body.border {background-color: #767676; margin: 0px}
body.nav {background-color: #CBCBCB; margin: 0px}
body.main {font-family: arial; color: #0F2289; background-color: #969696; margin-top: 0px; margin-bottom: 0px}
body.top {background-image: url('images/zande_head.jpg'); font-family: arial; color: #FFFFFF; margin: 0px}